Bug 1127990 - [RFE][tripleo]: TripleO UI Rationalisation
Summary: [RFE][tripleo]: TripleO UI Rationalisation
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/trip...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 04:05 UTC by RHOS Integration
Modified: 2016-04-22 04:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 16:55:50 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-08-08 04:05:34 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/tripleo/+spec/rationalise-ui.

Description:

DRAFT: See ..... for progress

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.